根据频道名称获取热门内容/Get channel feed by name
[中文]#
用途:#
参数:#
channel_name: 频道名称,如 "热门"、"榜单"、"社会" 等,不传则使用默认频道
返回:#
说明:#
此接口会自动调用 fetch_config_list 获取频道配置,然后获取对应频道的热门内容
可用频道:热门、榜单、同城、社会、科技、明星、电影、音乐、数码、汽车、游戏
[English]#
Purpose:#
Get trending content by channel name (convenience endpoint)
Parameters:#
channel_name: Channel name, such as "热门", "榜单", "社会", etc. Use default if not provided
page: Page number, default 1
Return:#
Note:#
This endpoint will automatically call fetch_config_list to get channel config, then fetch trending content
Returns error if the specified channel name does not exist
Available channels: 热门, 榜单, 同城, 社会, 科技, 明星, 电影, 音乐, 数码, 汽车, 游戏
[示例/Example]#
channel_name = "热门"
page = 1Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/weibo/web/fetch_channel_feed?channel_name=%E7%83%AD%E9%97%A8&page=1' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33